## python-eventlet 0.20.0

=== debian/changelog ===
python-eventlet (0.20.0-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Set TRAVIS env to better handle timing tests

  [ Thomas Goirand ]
  * Team upload with agreement from Ondřej Nový.
  * Add 0015-more-python3.7-fixes.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Jan 2019 17:06:21 +0100

python-eventlet (0.20.0-5) unstable; urgency=medium

  * Don't reset http{,s}_proxy, pybuild sets it correctly
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Bump my copyright year
  * Fix RecursionError in ssl on Python3.6+ (Closes: #901772)
  * Convert git repository from git-dpm to gbp layout
  * d/p/0013-New_test_crt.patch: Add, regenerate test crt
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Fix Python 3.7 (Closes: #903609)
  * Bump debhelper compat level to 11
  * Standards version is 4.2.1 now (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sun, 30 Sep 2018 14:39:27 +0200

python-eventlet (0.20.0-4) unstable; urgency=medium

  * Avoid dependency on enum-compat (Closes: #881989)
  * Bump required version of python-setuptools to 20.6.8

 -- Ondřej Nový <onovy@debian.org>  Fri, 01 Dec 2017 13:08:04 +0100

python-eventlet (0.20.0-3) unstable; urgency=medium

  * Depends on python-enum34 (Closes: #881989)

 -- Ondřej Nový <onovy@debian.org>  Sat, 18 Nov 2017 11:31:54 +0100

python-eventlet (0.20.0-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Move back the package to DPMT:
    - Update Vcs-Browser and Vcs-Git.
    - Update Maintainer: field.
    - Back to using Pybuild.
    - Removed openstack-pkg-tools b-d.
  * Add patch (Closes: #881448):
    - 0010-Fix-compilation-errors-when-installing-package-in-Py.patch.

  [ Ondřej Nový ]
  * d/watch: Use pypi.debian.net
  * Add netbase to depends, socket.getprotobyname needs it
  * d/tests: Split Python2 and Python3 tests
  * Remove gcs@debian.org from Uploaders as he requested
  * Use Python3 version of Sphinx for docs building

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Nov 2017 23:58:06 +0100

python-eventlet (0.20.0-1) unstable; urgency=medium

  * Revert changes from Ondřej Nový, keep the package in OpenStack, as it's
    used only there in the whole of Debian.
  * Ran wrap-and-sort -bast.
  * Updated maintainer field.
  * Updated VCS fields.
  * New upstream release.
  * Removed versions of (build-)depends after stretch release.
  * Removed breaks+replaces after stretch release.
  * Standards-Version is now 4.1.1.
  * Refreshed and removed patches.
  * Add remove-test_urllib-failing-in-py36.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 20:10:01 +0000

python-eventlet (0.19.0-7) unstable; urgency=medium

  * Maintainer: DPMT team
  * Vcs-* move to DPMT
  * d/copyright
    - Use https in format URL
    - Added myself for Debian part
  * Standards-Version is 4.0.0.4 now
  * Use pybuild
  * Remove B-D on openstack-pkg-tools, not needed anymore

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 22:58:55 +0200
