## python-eventlet 0.21.0

=== debian/changelog ===
python-eventlet (0.21.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Stefan Bühler <stbuehler@web.de>  Fri, 09 Jun 2017 17:18:40 +0200
