=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/eventlet/eventlet.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ -O--buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_sphinxdoc:
	PYTHONPATH=. sphinx-build -N -b html doc $(CURDIR)/debian/python-eventlet-doc/usr/share/doc/python-eventlet-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
#	set -e; \
#	for i in 2.7 $(PYTHON3S) ; do \
#		python$$i -m "nose" --verbose tests/ ; \
#	done
endif

override_dh_compress:
	dh_compress -X.inv -X.txt

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build

override_dh_installchangelogs:
	dh_installchangelogs NEWS
