=== debian/changelog ===
python-eventlet (0.24.1-0ubuntu3) disco; urgency=medium

  * d/p/0016-*.patch: Replace patch with proper fix cherry-picked from
    upstream master branch (LP: #1809033).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Dec 2018 09:16:24 -0500

python-eventlet (0.24.1-0ubuntu2) disco; urgency=medium

  * d/p/0016-endheaders-py27-work-around.patch: Patch the endheaders
    method definition to drop the "*" parameter for now as it is not
    valid for Python 2.7 (LP: #1809033).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 18 Dec 2018 14:58:36 -0500

python-eventlet (0.24.1-0ubuntu1) disco; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0003-Allow-more-busy-CPU.patch,
    d/p/0009-Removed-test_urllib-that-is-failing-in-py36.patch,
    d/p/0014-Fix-for-Python-3.7.patch: Rebased.
  * d/p/0007-Patched-test_getaddrinfo-due-netbase-update.patch,
    d/p/0008-Disable-test_server_connection_timeout_exception.patch,
    d/p/0012-ssl-RecursionError-on-Python3.6.patch: Dropped. Fixed in new
    upstream release.
  * d/p/0005-Removed-failing-test.patch,
    d/p/0011-Avoid-dependency-on-enum-compat.patch: Dropped. No longer needed.
  * d/p/0015-IMPORTANT-late-import-in-use_hub-thread-race-caused-.patch:
    Cherry-picked from upstream master branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 17 Dec 2018 08:38:17 -0500
