## python-eventlet 0.25.0

=== debian/changelog ===
python-eventlet (0.25.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 05 Jun 2019 18:30:22 +0000

python-eventlet (0.25.0-0ubuntu1) eoan; urgency=medium

  * New upstream release.
  * d/p/0013-New_test_crt.patch,
    d/p/0014-Fix-for-Python-3.7.patch,
    d/p/0015-IMPORTANT-late-import-in-use_hub-thread-race-caused-.patch,
    d/p/0016-Issue-535-use-Python-2-compatible-syntax-for-keyword.patch:
    Dropped. Fixed in upstream release.
  * d/p/*: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 05 Jun 2019 12:13:26 -0400
