=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
@@ -19,27 +20,34 @@
  python-enum34,
  python-greenlet,
  python-httplib2,
+ python-monotonic,
  python-nose,
  python-openssl,
+ python-six,
  python-subprocess32,
  python-zmq,
  python3-dnspython,
  python3-greenlet,
  python3-httplib2,
+ python3-monotonic,
  python3-nose,
  python3-openssl,
+ python3-six,
  python3-zmq,
 Standards-Version: 4.2.1
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-eventlet
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-eventlet.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-eventlet
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-eventlet
 Homepage: http://eventlet.net
 
 Package: python-eventlet
 Architecture: all
 Depends:
  netbase,
+ python-dnspython,
  python-enum34,
  python-greenlet,
+ python-monotonic,
+ python-six,
  ${misc:Depends},
  ${python:Depends},
 Suggests:
@@ -84,7 +92,10 @@
 Architecture: all
 Depends:
  netbase,
+ python3-dnspython,
  python3-greenlet,
+ python3-monotonic,
+ python3-six,
  ${misc:Depends},
  ${python3:Depends},
  ${sphinxdoc:Depends},
