=== debian/tests/control ===
Tests: listen
Depends: python-eventlet,

Tests: listen3
Depends: python3-eventlet,
