## python-eventlet 0.25.1

=== debian/changelog ===
python-eventlet (0.25.1-2~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2025-58068: Eventlet is a concurrent networking library for Python.
    Prior to version 0.40.3, the Eventlet WSGI parser is vulnerable to HTTP
    Request Smuggling due to improper handling of HTTP trailer sections. This
    vulnerability could enable attackers to, bypass front-end security
    controls, launch targeted attacks against active site users, and poison web
    caches. Applied upstream patch (Closes: #1112515):
    - Fix_request_smuggling_vulnerability_by_discarding_trailers.patch
  * Add openstack-pkg-tools as build-depends and include pkgos.make in d/rules.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-train.debian.net>  Mon, 01 Sep 2025 07:53:43 +0000

python-eventlet (0.25.1-1) experimental; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Removed patches applied upstream:
    - 0013-New_test_crt.patch
    - 0014-Fix-for-Python-3.7.patch
    - 0015-more-python3.7-fixes.patch
  * Set export NOSE_PROCESSES=-1 to do parallel testing.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2019 17:39:29 +0200

python-eventlet (0.24.1-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 20:16:04 +0200

python-eventlet (0.24.1-1) experimental; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Standards version is 4.4.0 now (no changes)
  * d/copyright: Bump my copyright year.
  * d/patches:
    - 0007-Patched-test_getaddrinfo-due-netbase-update.patch:
       Drop, applied upstream
    - 0011-Avoid-dependency-on-enum-compat.patch:
       Drop, applied upstream
    - Use _imp instead of deprecated imp
    - Rebased others
  * Add python3-monotonic and python3-six to B-D
  * Drop Python 2 support, because required version of
    python-monotonic doesn't exists

 -- Ondřej Nový <onovy@debian.org>  Wed, 10 Jul 2019 16:31:13 +0200
