=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
 
+UPSTREAM_GIT := https://github.com/eventlet/eventlet
+include /usr/share/openstack-pkg-tools/pkgos.make
+
 export PYBUILD_NAME=eventlet
+export TRAVIS=true
+export NOSE_PROCESSES=-1
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 	PYTHONPATH=. python3 -m sphinx -N -b html doc $(CURDIR)/debian/python-eventlet-doc/usr/share/doc/python-eventlet-doc/html
