## python-eventlet 0.25.2

=== debian/changelog ===
python-eventlet (0.25.2-2~bpo10+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2025-58068: Eventlet is a concurrent networking library for Python.
    Prior to version 0.40.3, the Eventlet WSGI parser is vulnerable to HTTP
    Request Smuggling due to improper handling of HTTP trailer sections. This
    vulnerability could enable attackers to, bypass front-end security
    controls, launch targeted attacks against active site users, and poison web
    caches. Applied upstream patch (Closes: #1112515):
    - Fix_request_smuggling_vulnerability_by_discarding_trailers.patch
  * Add openstack-pkg-tools as build-depends and include pkgos.make in d/rules.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Mon, 01 Sep 2025 08:17:21 +0000

python-eventlet (0.25.2-1) unstable; urgency=medium

  * New upstream release (Closes: #954499).
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0.

 -- Ondřej Nový <onovy@debian.org>  Tue, 21 Apr 2020 10:57:30 +0200

python-eventlet (0.25.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1.
  * Uploading to unstable.

 -- Ondřej Nový <onovy@debian.org>  Fri, 18 Oct 2019 15:56:59 +0200
