=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  python3-openssl,
  python3-six,
  python3-zmq,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-eventlet
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-eventlet.git
 Homepage: http://eventlet.net
+Rules-Requires-Root: no
 
 Package: python-eventlet-doc
 Architecture: all
