## python-eventlet 0.26.1

=== debian/changelog ===
python-eventlet (0.26.1-7+deb11u1) bullseye; urgency=medium

  [ Filippo Giunchedi ]
  * Fix dnspython 2 compat
    See also https://github.com/eventlet/eventlet/pull/722 and
    https://phabricator.wikimedia.org/T283714

 -- Thomas Goirand <zigo@debian.org>  Fri, 10 Sep 2021 21:42:12 +0200

python-eventlet (0.26.1-7) unstable; urgency=medium

  * CVE-2021-21419: Malicious peer may exhaust memory on Eventlet side
    by sending highly compressed data frame. Appled upstream patch: websocket:
    Limit maximum uncompressed frame length to 8MiB (Closes: #988342).

 -- Thomas Goirand <zigo@debian.org>  Tue, 11 May 2021 08:03:43 +0200

python-eventlet (0.26.1-6) unstable; urgency=medium

  * Hack a modified debian/greendns.py with filename=None instead of
    filename='/etc/resolv.conf' to replace eventlet/support/greendns.py when
    building the sphinx doc, to avoid crash (Closes: #981720).
    Beware that future version of Eventlet will need updated files in the
    debian folder.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Feb 2021 17:07:30 +0100

python-eventlet (0.26.1-5) unstable; urgency=medium

  * Drop 0012-ssl-RecursionError-on-Python3.6.patch, which is destroying SSL
    since it got fixed upstream.
  * Drop 0010-Fix-compilation-errors-when-installing-package-in-Py.patch, as
    we don't support Python 2.7 anymore.
  * Add fix-infinte-recursion-in-ssl.patch, which should fix the compat with
    dnspython 2.x.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Jan 2021 12:26:06 +0100

python-eventlet (0.26.1-4) unstable; urgency=medium

  * Team upload
  * Import upstream patch to fix Semaphore objects on python3.9
  * Import upstream patch to fix build against pyOpenSSL >= 20 (Closes: #980639)
  * autopkgtest: run test suite
  * debian/rules: skip running the test suite during the build. It fails
    randomly, but that's only during the build: under autopkgtest, they
    succeed consistely.

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 21 Jan 2021 09:34:22 -0300

python-eventlet (0.26.1-3) unstable; urgency=medium

  * Add remove-non-deterministic-test_communicate_with_poll.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 09:37:19 +0200

python-eventlet (0.26.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 13 Oct 2020 14:28:24 +0200

python-eventlet (0.26.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * New upstream release.
  * d/copyright: Bump my copyright year.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * d/patches: Rebase.

  [ Thomas Goirand ]
  * Add Replace-dnspython-_compute_expiration-by-_compute_times.patch.
  * Add fix-test_noraise_dns_tcp.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Sep 2020 17:29:05 +0200
