=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
@@ -9,7 +9,6 @@
  debhelper-compat (= 12),
  dh-python,
  netbase,
- openstack-pkg-tools,
  python3-all,
  python3-setuptools (>= 20.6.8),
  python3-sphinx,
@@ -23,9 +22,9 @@
  python3-six,
  python3-zmq,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-eventlet
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-eventlet.git
-Homepage: http://eventlet.net
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-eventlet
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-eventlet.git
+Homepage: https://eventlet.net
 Rules-Requires-Root: no
 
 Package: python-eventlet-doc
