=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=eventlet
export TRAVIS=true
export NOSE_PROCESSES=-1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_clean:
	dh_clean
	cp debian/greendns.orig.py eventlet/support/greendns.py

override_dh_sphinxdoc:
	cp debian/greendns.py eventlet/support/
	PYTHONPATH=. python3 -m sphinx -N -b html doc $(CURDIR)/debian/python-eventlet-doc/usr/share/doc/python-eventlet-doc/html
	dh_sphinxdoc
	cp debian/greendns.orig.py eventlet/support/greendns.py

override_dh_compress:
	dh_compress -X.inv -X.txt

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_auto_test:
	@echo 'Not running tests during build, due to random failures'
