## python-eventlet 0.30.0

=== debian/changelog ===
python-eventlet (0.30.0-0ubuntu1.1~cloud0) focal-wallaby; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 17 May 2021 14:19:25 +0000

python-eventlet (0.30.0-0ubuntu1.1) hirsute-security; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2021-21419.patch: limit maximum uncompressed
      frame length to 8MiB in eventlet/websocket.py,
      tests/websocket_new_test.py.
    - CVE-2021-21419

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 11 May 2021 10:11:53 -0300

python-eventlet (0.30.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/0016-imp-rename.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 04 Jan 2021 15:49:02 -0500

python-eventlet (0.26.1-0ubuntu1) groovy; urgency=medium

  * New upstream release.
  * d/p/ssl-compat.patch: Dropped. Fixed in new upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 18 Sep 2020 12:24:39 -0400

python-eventlet (0.25.2-1ubuntu1) groovy; urgency=medium

  * d/p/ssl-compat.patch: Fix compatibility with SSLContext base
    use of wrap_socket for Python >= 3.7 (LP: #1884580).

 -- James Page <james.page@ubuntu.com>  Thu, 02 Jul 2020 07:59:52 +0100
