=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
@@ -16,15 +17,14 @@
  python3-dnspython,
  python3-greenlet,
  python3-httplib2,
- python3-monotonic (>= 1.4),
  python3-nose,
  python3-openssl,
  python3-six,
  python3-zmq,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-eventlet
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-eventlet.git
-Homepage: https://eventlet.net
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-eventlet
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-eventlet.git
+Homepage: http://eventlet.net
 Rules-Requires-Root: no
 
 Package: python-eventlet-doc
