## python-eventlet 0.30.2

=== debian/changelog ===
python-eventlet (0.30.2-5ubuntu2.2) jammy-security; urgency=medium

  * SECURITY UPDATE: HTTP Request smuggling
    - debian/patches/CVE-2025-58068.patch: Fix request smuggling
      vulnerability by discarding trailers in eventlet/wsgi.py.
    - debian/patches/fixing_tests.py:  shrinks window before connecting
      in tests/greenio_test.py. This test was causing a FTBFS (LP: #2125423).
    - CVE-2025-58068

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 15 Sep 2025 15:03:56 -0300

python-eventlet (0.30.2-5ubuntu2) jammy; urgency=medium

  * d/p/skip-failing-py3.10-tests.patch:
    Skip test_fork_after_monkey_patch which does not pass reliable in
    autopkgtests.

 -- James Page <james.page@ubuntu.com>  Sat, 09 Apr 2022 16:37:12 +0100

python-eventlet (0.30.2-5ubuntu1) jammy; urgency=medium

  * d/p/python-3.10-6-collections.Iterable.patch: Use
    collections.abc.Iterable for compatibility with Python 3.10.
  * d/rules: Re-enable testing during package build.
  * d/p/skip-failing-py3.10-tests.patch: Skip remaining two
    unit test failures on Python 3.10 for now.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Apr 2022 10:17:04 +0100

python-eventlet (0.30.2-5) unstable; urgency=medium

  * Add greendns-with-dnspython-2.10.patch (Closes: #999873).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Nov 2021 00:02:15 +0100

python-eventlet (0.30.2-4) unstable; urgency=medium

  * Add upstream Python 3.10 patches.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Nov 2021 09:51:40 +0100

python-eventlet (0.30.2-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Filippo Giunchedi ]
  * Refresh Replace-dnspython-_compute_expiration-by-_compute_times.patch with
    upstrem commit 51569f34767
  * Add patches for dnspython2 compat. (Closes #989600)
    - Check_compute_expiration_at_module_level.patch
    - add_handling_for_new_dnspython_arguments.patch

  [ Thomas Goirand ]
  * Fix greendns.py hack when building the sphinx doc.

 -- Thomas Goirand <zigo@debian.org>  Sun, 26 Sep 2021 18:35:28 +0200

python-eventlet (0.30.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 12:36:09 +0200

python-eventlet (0.30.2-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - 0017-py39-Add-_at_fork_reinit-method-to-Semaphores.patch
    - 0018-pyopenssl-tsafe-module-was-deprecated-and-removed-in.patch
    - fix-infinte-recursion-in-ssl.patch

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 11:20:37 +0100
