=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  netbase,
  python3-all,
@@ -17,14 +17,15 @@
  python3-dnspython,
  python3-greenlet,
  python3-httplib2,
+ python3-monotonic (>= 1.4),
  python3-nose,
  python3-openssl,
  python3-six,
  python3-zmq,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-eventlet
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-eventlet.git
-Homepage: http://eventlet.net
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-eventlet
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-eventlet.git
+Homepage: https://eventlet.net
 Rules-Requires-Root: no
 
 Package: python-eventlet-doc
