=== debian/rules ===
--- 
+++ 
@@ -7,9 +7,14 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+
 override_dh_sphinxdoc:
+	cp debian/greendns.py eventlet/support/
 	PYTHONPATH=. python3 -m sphinx -N -b html doc $(CURDIR)/debian/python-eventlet-doc/usr/share/doc/python-eventlet-doc/html
 	dh_sphinxdoc
+	cp debian/greendns.orig.py eventlet/support/greendns.py
 
 override_dh_compress:
 	dh_compress -X.inv -X.txt
