## python-eventlet 0.33.0

=== debian/changelog ===
python-eventlet (0.33.0-2~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2025-58068: Eventlet is a concurrent networking library for Python.
    Prior to version 0.40.3, the Eventlet WSGI parser is vulnerable to HTTP
    Request Smuggling due to improper handling of HTTP trailer sections. This
    vulnerability could enable attackers to, bypass front-end security
    controls, launch targeted attacks against active site users, and poison web
    caches. Applied upstream patch (Closes: #1112515):
    - Fix_request_smuggling_vulnerability_by_discarding_trailers.patch
  * Add openstack-pkg-tools as build-depends and include pkgos.make in d/rules.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Mon, 01 Sep 2025 08:52:57 +0000

python-eventlet (0.33.0-1) experimental; urgency=medium

  * New upstream release.
  * Refreshed:
    - 0008-Disable-test_server_connection_timeout_exception.patch
  * Removed applied upstream:
    - 0016-imp-rename.patch
    - Replace-dnspython-_compute_expiration-by-_compute_times.patch
    - Check_compute_expiration_at_module_level.patch
    - fix-test_noraise_dns_tcp.patch
    - python-3.10-1-Only_wrap_socket.timeout_on_Python_lower_than_3.10.patch
    - python-3.10-2-Get_a_working_greenio._open_on_py310.patch
    - python-3.10-3-Test_using_eventlet.is_timeout.patch
    - python-3.10-4-Fix_backdoor_tests_on_py310.patch
    - python-3.10-5-Tolerate__builtins__being_a_dict_rather_than_module_in_is_timeout.patch
    - greendns-with-dnspython-2.10.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 17:59:21 +0100
