=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Ondřej Nový <onovy@debian.org>,
@@ -10,6 +9,7 @@
  debhelper-compat (= 13),
  dh-python,
  netbase,
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools (>= 20.6.8),
  python3-sphinx,
