## python-eventlet 0.33.1

=== debian/changelog ===
python-eventlet (0.33.1-5~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2025-58068: Eventlet is a concurrent networking library for Python.
    Prior to version 0.40.3, the Eventlet WSGI parser is vulnerable to HTTP
    Request Smuggling due to improper handling of HTTP trailer sections. This
    vulnerability could enable attackers to, bypass front-end security
    controls, launch targeted attacks against active site users, and poison web
    caches. Applied upstream patch (Closes: #1112515):
    - Fix_request_smuggling_vulnerability_by_discarding_trailers.patch
  * Add openstack-pkg-tools as build-depends and include pkgos.make in d/rules.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Mon, 01 Sep 2025 09:21:30 +0000

python-eventlet (0.33.1-4) unstable; urgency=medium

  * Remove greendns.py hack to gen the doc.
  * Blacklist flacky test: test_fork_after_monkey_patch (Closes: #1026478).

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Jan 2023 09:47:07 +0100

python-eventlet (0.33.1-3) unstable; urgency=medium

  * Add Fix_greendns_for_dnspython_2.3.0+.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Jan 2023 15:12:58 +0100

python-eventlet (0.33.1-2) unstable; urgency=medium

  * Remove py310-Fix-_fix_py3_rlock.patch.
  * Do not run tests if DEB_BUILD_OPTIONS=nocheck.
  * Add remove_test_patcher_existing_locks_locked.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Sep 2022 17:26:15 +0200

python-eventlet (0.33.1-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Run unit tests at build time.
  * Add a number of py310 fixes (Closes: #1009112):
    - py310-Fix-_fix_py3_rlock.patch
    - py310_fix1.patch
    - py310_fix-collections.abc.patch
    - greenio_GreenPipe_fdopen_with_a_in_mode_raisewd_io.UnsupportedO....patch
  * Exclude tests.wsgi_test.TestHttpd.test_018b_http_10_keepalive_framing().

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Sep 2022 12:19:00 +0200
