=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: concurrent networking library - doc
  Eventlet allows you to change how you run your code, not how you write it.
  .
