## python-eventlet 0.33.3

=== debian/changelog ===
python-eventlet (0.33.3-4~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * CVE-2025-58068: Eventlet is a concurrent networking library for Python.
    Prior to version 0.40.3, the Eventlet WSGI parser is vulnerable to HTTP
    Request Smuggling due to improper handling of HTTP trailer sections. This
    vulnerability could enable attackers to, bypass front-end security
    controls, launch targeted attacks against active site users, and poison web
    caches. Applied upstream patch (Closes: #1112515):
    - Fix_request_smuggling_vulnerability_by_discarding_trailers.patch

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Mon, 01 Sep 2025 07:01:36 +0000

python-eventlet (0.33.3-3) unstable; urgency=medium

  * Add use-raw-strings-to-avoid-warnings.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Dec 2023 12:46:45 +0100

python-eventlet (0.33.3-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch for Python 3.12, taken from Fedora.
  * Apply the 823 pull request from github.

 -- Matthias Klose <doko@debian.org>  Fri, 08 Dec 2023 17:22:52 +0100

python-eventlet (0.33.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 12:12:28 +0200

python-eventlet (0.33.3-1) experimental; urgency=medium

  * New upstream release.
  * Removed patches applied upstream:
    - Fix_greendns_for_dnspython_2.3.0+.patch
    - greenio_GreenPipe_fdopen_with_a_in_mode_raisewd_io.UnsupportedOp....patch
  * Add neutralize-test_017_ssl_zeroreturnerror.patch (Closes: #1042226).
  * Cleans better.
  * Removes the greendns.py hack.
  * Move-back the package to the OpenStack team, using git-based workflow.
  * Add salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 12:50:58 +0200
