=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
- Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -23,8 +22,8 @@
  python3-six,
  python3-zmq,
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/python-team/packages/python-eventlet
-Vcs-Git: https://salsa.debian.org/python-team/packages/python-eventlet.git
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-eventlet
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-eventlet.git
 Homepage: https://eventlet.net
 Rules-Requires-Root: no
