=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,14 @@
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean
+override_dh_auto_clean:
+	dh_auto_clean
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_sphinxdoc:
-#	cp debian/greendns.py eventlet/support/
 	PYTHONPATH=. python3 -m sphinx -N -b html doc $(CURDIR)/debian/python-eventlet-doc/usr/share/doc/python-eventlet-doc/html
 	dh_sphinxdoc
-#	cp debian/greendns.orig.py eventlet/support/greendns.py
 
 override_dh_compress:
 	dh_compress -X.inv -X.txt
