## python-eventlet 0.34.3

=== debian/changelog ===
python-eventlet (0.34.3-0ubuntu1) noble; urgency=medium

  * New upstream release, providing official support for Python 3.12.
  * Drop patches included in upstream release:
    - d/p/py312*.patch.
    - d/p/Fix_greendns_for_dnspython_2.3.0+.patch.
    - d/p/greenio_GreenPipe_fdopen_with_a_in_mode_raisewd_io.UnsupportedOperation.patch.
    - d/p/py310_fix-collections.abc.patch
  * Drop patches for testing against older Pythons;
    - d/p/0009-Removed-test_urllib-that-is-failing-in-py36.patch.
  * d/p/*: Refresh.
  * d/control: Add python3-pytest to BD's.
  * d/p/fix-doc-generation.patch: Use new version objects during
    documentation generation.

 -- James Page <james.page@ubuntu.com>  Wed, 17 Jan 2024 11:26:50 +0000

python-eventlet (0.33.1-4ubuntu2) noble; urgency=medium

  * Fixes for Python 3.12: (LP: #2044857)
    - d/p/py312-eventlet-pr-817-*.patch: PR#817 (unmerged right now)
    - d/p/py312-import-ssl-from-eventlet-green.patch: update import
      for patch 7 (due to `eventlet.green.ssl._has_ssl_wrap_socket`)
    - d/rules: ignore SyntaxWarnings from nose.config with temporary
      hack until nose has Python 3.12 support in place, for 2 tests:
      - tests.patcher_test.test_builtin and
      - tests.patcher_test.test_import_patched_handles_sub_modules

 -- Mauricio Faria de Oliveira <mfo@canonical.com>  Mon, 27 Nov 2023 19:01:50 -0300

python-eventlet (0.33.1-4ubuntu1) mantic; urgency=medium

  [ Thomas Goirand ]
  * Add neutralize-test_017_ssl_zeroreturnerror.patch (Closes: #1042226).

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Sep 2023 16:35:22 -0400
