=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: python-eventlet
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  netbase,
- openstack-pkg-tools,
  python3-all,
  python3-setuptools (>= 20.6.8),
  python3-sphinx,
@@ -19,11 +20,12 @@
  python3-monotonic (>= 1.4),
  python3-nose,
  python3-openssl,
+ python3-pytest,
  python3-six,
  python3-zmq,
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-eventlet
-Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-eventlet.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-eventlet
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-eventlet.git
 Homepage: https://eventlet.net
 Rules-Requires-Root: no
